 .com_joeworkman_stacks_anchor_stack{height:0!important}.com_joeworkman_stacks_anchor_stack a{height:0;font-size:0;line-height:0;padding:0;margin:0} 

#stacks_in_96609 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96646>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96646>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_96646>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_96646>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_96646>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96646>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96646>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_96646 {
	border: solid rgba(128, 0, 64, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  15px;
}
#stacks_in_96602 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96662 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_86162 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96598 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96664 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96596 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96600 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96666 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96660 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96604 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96607 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96771 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96697 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96693 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96691 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96695 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96620 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96721 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96705 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96842 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96844 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96711 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96846 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96725 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96848 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96689 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_96644 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96594 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_71 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_300 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96634 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_86184 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_86434 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_86440 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96904 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96727 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96908 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96560 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96906 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96900 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96910 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96914 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96912 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96918 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96838 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96836 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96916 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96828 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96546 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_96544 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_86202 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_294 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96763 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96765 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96811 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96813 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96556 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_96558 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96549 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96757 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96578 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96582 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96767 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96759 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96749 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96775 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96773 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96753 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96745 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96769 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96761 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96793 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96799 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96864 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96862 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96791 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96795 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96801 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96803 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96805 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96807 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96809 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96797 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96576 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_96572 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96565 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96569 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96574 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96755 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96638 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96586 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96737 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96733 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96739 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96741 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96632 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_96584 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96670 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96674 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}
#stacks_in_96876>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96876>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_96876>.s3_row  {
		margin: -10px;
	}
	#stacks_in_96876>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_96876>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_96876>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96876>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_96876 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_96889 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96886 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96883 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96880 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96877 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96892 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_96860 {
	padding: 40px 0px 0px 0px;
}
